[General]
Name: _• zadymiarz bandana 1
Version: latest
CursorCentre: 1
CursorExpand: 0
CursorRotate: 0

[Colours]
SliderBorder: 60,60,60
SliderTrackOverride: 0,0,0
Combo1: 255,102,102
Combo2: 255,153,153
Combo3: 255,204,204

[Fonts]
ScorePrefix: score
//ScoreOverlap: 2 
// use this score overlap so it doesnt look bugged (malisz didnt use it though)
ComboOverlap: 0
HitCircleOverlap: 15